@charset "utf-8";
/* CSS Document */

.cate1 .bottombox{
	gap: 60px;
}
.cate1 .bottombox .bottomitem{
	width: calc(50% - 30px);
	background-color: #4779A8;
	padding: 30px 20px;
	border-radius: 10px;
}
.cate1 .bottombox .bottomitem .title{
	flex-direction: column;
}
.cate1 .bottombox .bottomitem .icon{
	width: 110px;
	aspect-ratio: 1 / 1;
	background-color: #fff;
	border-radius: 200px;
}
.cate1 .bottombox .bottomitem2{
	background-color: #C99A18;
}
/* ---------- cate2 ---------- */
.cate2 .box_wrap{
	flex-direction: column;
	gap: 10px;
}
.cate2 .box_wrap .boxitem{
	gap: 60px;
}
.cate2 .box_wrap .boxitem .imgbox{
	width: calc(50% - 30px);
}
.cate2 .box_wrap .boxitem .imgbox img{
	border-radius: 50%;
}
.cate2 .box_wrap .boxitem .txtbox{
	width: calc(50% - 30px);
}
.cate2 .box_wrap .boxitem .txtbox .title{
	flex-direction: column;
}
.cate2 .box_wrap .boxitem .txtbox .line{
	width: 18px;
	height: 1px;
	background-color: #286431;
	flex-shrink: 0;
}
.cate2 .box_wrap .boxitem:nth-of-type(even){
	flex-direction: row-reverse;
}
/* ---------- IEのみ ---------- */
@media all and (-ms-high-contrast: none) {
}
/* ---------- 1280px ~ ---------- */
@media screen and (max-width: 1280px){
}
/* ---------- 1080px ~ ---------- */
@media screen and (max-width: 1080px){
	.cate1 .bottombox .bottomitem{
		width: 100%;
	}
	.cate1 .bottombox{
		gap: 30px;
	}
}
/* ---------- 768px ~ ---------- */
@media screen and (max-width: 768px){
	.cate2 .box_wrap .boxitem,
	.cate2 .box_wrap .boxitem:nth-of-type(even){
		flex-direction: column;
	}
	.cate2 .box_wrap .boxitem .imgbox{
		width: 50%;
	}
	.cate2 .box_wrap .boxitem .txtbox{
		width: 80%;
	}
	.cate2 .box_wrap .boxitem {
		gap: 20px;
	}
	.cate2 .box_wrap {
		gap: 40px;
	}
}
/* ---------- 576px ~ ---------- */
@media screen and (max-width: 576px){
	.cate2 .box_wrap .boxitem .imgbox{
		width: 60%;
	}
	.cate2 .box_wrap .boxitem .txtbox{
		width: 100%;
	}
}
/* ---------- 350px ~ ---------- */
@media screen and (max-width: 350px){
}

